com:kylin:kysdk:conf2:
  1.0.0.1:
    audit:
      _type: b
      _default: false
    whitelist:
      _type: as
      _default: '["/usr/bin/kconf2","/usr/bin/kconf2-editor","/usr/bin/ukui-settings-daemon","/usr/sbin/lightdm","/usr/bin/ukui-screensaver-dialog","/usr/sbin/ukui-greeter","/lib/systemd/systemd-logind","/usr/bin/sync-config-system","/usr/bin/sync-config-session","/usr/bin/kylin-software-properties-service","/usr/bin/kylin-system-updater"]'
